View Issue Details

IDProjectCategoryView StatusLast Update
0001443SymmetricDS ProImprovementpublic2013-10-20 10:48
ReporterchensonAssigned Tomhanes 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.10 
Target Version3.5.10Fixed in Version3.5.10 
Summary0001443: Add file sync conflict detection setting to the Pro user interface
DescriptionAdd file sync conflict detection setting to the Pro user interface
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-10-15 14:28 chenson New Issue
2013-10-15 14:28 chenson Status new => assigned
2013-10-15 14:28 chenson Assigned To => mhanes
2013-10-16 13:35 mhanes Status assigned => resolved
2013-10-16 13:35 mhanes Fixed in Version => 3.5.10
2013-10-16 13:35 mhanes Resolution open => fixed
2013-10-20 10:48 chenson Status resolved => closed